PHP 7.1 issue

Discussion in 'Poloray WordPress Theme' started by astermedia, Sep 5, 2018.

  1. astermedia

    astermedia Member

    Joined:
    Nov 12, 2015
    Messages:
    62
    Likes Received:
    1
    Location:
    The Netherlands
    Service provider of one of my clients is upgrading their hosting package to PHP 7.1. and asks to prepare the website for it. It appears that some functions of the website no longer work as soon as we adjust the account to PHP 7.1. Will you assist me in this regard please? I have sent the credentials to enquiry.

    Best wishes,
    Steven
     
  2. akbar92

    akbar92 Support Staff Staff Member

    Joined:
    Jun 3, 2017
    Messages:
    2,312
    Likes Received:
    49
    Hello Steven,

    Greetings from InkThemes,

    Are you using the latest version of the theme?

    The latest version of the theme is fully compatible with the PHP version 7.1

    Do let me know which version of the theme you are using.

    Regards,
    Akbar
    InkThemes.com
     

Share This Page